Bug 121741 - Sun CM751U Monitor addition
Sun CM751U Monitor addition
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: hwdata (Show other bugs)
1
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-04-26 22:35 EDT by Charles McColm
Modified: 2014-03-16 22:44 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-17 17:37:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Charles McColm 2004-04-26 22:35:06 EDT
Description of problem: Horizontal and vertical refresh settings for
Sun Microsystems CM751U 19" Monitor

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. Horizontal 30-96 Vertical 50-160
2.
3.
  
Actual results:
This monitor is capable of 1600x1200 in 16bit mode with a 4MB video
card. It might do more with a better card. I've taken the horizontal
and vertical refresh information from Sun's web site. Monitor is
hooked to an x86 machine, but settings should be applicable to Sun
machines.

Expected results:


Additional info:
Comment 1 Charles McColm 2004-04-27 18:22:38 EDT
Horizontal should be 31-96, not 30-96, up too late last night. Sorry,
the vertical setting is correct.
Comment 2 Jeremy Katz 2004-05-05 19:31:28 EDT
Can you get the output from ddcprobe (the eisa id is needed for the
monitorsdb)
Comment 3 Bill Nottingham 2004-09-17 17:37:22 EDT
closed, no response.

Note You need to log in before you can comment on or make changes to this bug.